/*     77902 : 스크롤 블록/셀 슬라이드 js      */
.empty__77902__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77902__ p{font-size:17px;font-weight:bold}
.empty__77902__ dl{margin:0;text-align:left;color:#333}
.empty__77902__ dt{margin-bottom:5px;font-size:14px}
.empty__77902__ dd{margin:0;font-size:13px}


/*     78266 : 이미지      */
.img__78266__ {max-width:100%}
.img__78266__ * {box-sizing:border-box}
.img__78266__ a {display:block;vertical-align:top}
.img__78266__ img {width:px;vertical-align:top}

/*     78267 : 타이틀 텍스트      */
.title__78267__ {font-size:0}
.title__78267__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78267__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78267__.style_top p {padding-top:10px}
.title__78267__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78267__.style_right p {padding-right:14px}
.title__78267__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78267__.style_bottom p {padding-bottom:12px}
.title__78267__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78267__.style_left p {padding-left:14px}
.title__78267__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78267__.style_circle1 p {padding-left:18px}
.title__78267__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78267__.style_circle2 p {padding-left:18px}
.title__78267__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78267__ p {font-size:24px}
	.title__78267__.style_top p:before {width:24px}
	.title__78267__.style_right p:before {height:24px}
	.title__78267__.style_bottom p:before {width:24px}
	.title__78267__.style_left p:before {height:24px}
}

/*     78268 : 장문 텍스트      */
.textarea__78268__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78268__ p {font-size:15px}
}

/*     78269 : 타이틀 텍스트      */
.title__78269__ {font-size:0}
.title__78269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78269__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78269__.style_top p {padding-top:10px}
.title__78269__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78269__.style_right p {padding-right:14px}
.title__78269__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78269__.style_bottom p {padding-bottom:12px}
.title__78269__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78269__.style_left p {padding-left:14px}
.title__78269__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78269__.style_circle1 p {padding-left:18px}
.title__78269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78269__.style_circle2 p {padding-left:18px}
.title__78269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78269__ p {font-size:24px}
	.title__78269__.style_top p:before {width:24px}
	.title__78269__.style_right p:before {height:24px}
	.title__78269__.style_bottom p:before {width:24px}
	.title__78269__.style_left p:before {height:24px}
}

/*     78276 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78276__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78276__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78276__ ul li:first-child {margin-top:0}
.text_list__78276__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78276__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78276__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78276__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78276__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78276__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78276__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78276__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78276__ ul li {font-size:15px}
}

/*     78272 : 타이틀 텍스트      */
.title__78272__ {font-size:0}
.title__78272__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78272__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78272__.style_top p {padding-top:10px}
.title__78272__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78272__.style_right p {padding-right:14px}
.title__78272__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78272__.style_bottom p {padding-bottom:12px}
.title__78272__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78272__.style_left p {padding-left:14px}
.title__78272__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78272__.style_circle1 p {padding-left:18px}
.title__78272__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78272__.style_circle2 p {padding-left:18px}
.title__78272__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78272__ p {font-size:24px}
	.title__78272__.style_top p:before {width:24px}
	.title__78272__.style_right p:before {height:24px}
	.title__78272__.style_bottom p:before {width:24px}
	.title__78272__.style_left p:before {height:24px}
}

/*     78273 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78273__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78273__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78273__ ul li:first-child {margin-top:0}
.text_list__78273__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78273__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78273__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78273__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78273__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78273__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78273__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78273__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78273__ ul li {font-size:15px}
}

/*     78274 : 타이틀 텍스트      */
.title__78274__ {font-size:0}
.title__78274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78274__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78274__.style_top p {padding-top:10px}
.title__78274__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78274__.style_right p {padding-right:14px}
.title__78274__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78274__.style_bottom p {padding-bottom:12px}
.title__78274__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78274__.style_left p {padding-left:14px}
.title__78274__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78274__.style_circle1 p {padding-left:18px}
.title__78274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78274__.style_circle2 p {padding-left:18px}
.title__78274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78274__ p {font-size:24px}
	.title__78274__.style_top p:before {width:24px}
	.title__78274__.style_right p:before {height:24px}
	.title__78274__.style_bottom p:before {width:24px}
	.title__78274__.style_left p:before {height:24px}
}

/*     78275 : 번호형 리스트      */
.text_list__78275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78275__ ul li:first-child {margin-top:0}
.text_list__78275__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top;
}
.text_list__78275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #008480;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78275__.s_size_300 i {border-width:2px}
.text_list__78275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78275__ ul li {font-size:15px}
}

/*     78277 : 점선      */
.dashed_line__78277__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__78277__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__78277__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__78277__ {height:80px;}
}

/*     78278 : 이미지      */
.img__78278__ {max-width:100%}
.img__78278__ * {box-sizing:border-box}
.img__78278__ a {display:block;vertical-align:top}
.img__78278__ img {width:px;vertical-align:top}

/*     78279 : 타이틀 텍스트      */
.title__78279__ {font-size:0}
.title__78279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78279__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78279__.style_top p {padding-top:10px}
.title__78279__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78279__.style_right p {padding-right:14px}
.title__78279__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78279__.style_bottom p {padding-bottom:12px}
.title__78279__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78279__.style_left p {padding-left:14px}
.title__78279__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78279__.style_circle1 p {padding-left:18px}
.title__78279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78279__.style_circle2 p {padding-left:18px}
.title__78279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78279__ p {font-size:24px}
	.title__78279__.style_top p:before {width:24px}
	.title__78279__.style_right p:before {height:24px}
	.title__78279__.style_bottom p:before {width:24px}
	.title__78279__.style_left p:before {height:24px}
}

/*     78280 : 장문 텍스트      */
.textarea__78280__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78280__ p {font-size:15px}
}

/*     78281 : 타이틀 텍스트      */
.title__78281__ {font-size:0}
.title__78281__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78281__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78281__.style_top p {padding-top:10px}
.title__78281__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78281__.style_right p {padding-right:14px}
.title__78281__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78281__.style_bottom p {padding-bottom:12px}
.title__78281__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78281__.style_left p {padding-left:14px}
.title__78281__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78281__.style_circle1 p {padding-left:18px}
.title__78281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78281__.style_circle2 p {padding-left:18px}
.title__78281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78281__ p {font-size:24px}
	.title__78281__.style_top p:before {width:24px}
	.title__78281__.style_right p:before {height:24px}
	.title__78281__.style_bottom p:before {width:24px}
	.title__78281__.style_left p:before {height:24px}
}

/*     78283 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78283__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78283__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78283__ ul li:first-child {margin-top:0}
.text_list__78283__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78283__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78283__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78283__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78283__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78283__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78283__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78283__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78283__ ul li {font-size:15px}
}

/*     78284 : 타이틀 텍스트      */
.title__78284__ {font-size:0}
.title__78284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78284__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78284__.style_top p {padding-top:10px}
.title__78284__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78284__.style_right p {padding-right:14px}
.title__78284__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78284__.style_bottom p {padding-bottom:12px}
.title__78284__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78284__.style_left p {padding-left:14px}
.title__78284__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78284__.style_circle1 p {padding-left:18px}
.title__78284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78284__.style_circle2 p {padding-left:18px}
.title__78284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78284__ p {font-size:24px}
	.title__78284__.style_top p:before {width:24px}
	.title__78284__.style_right p:before {height:24px}
	.title__78284__.style_bottom p:before {width:24px}
	.title__78284__.style_left p:before {height:24px}
}

/*     78285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78285__ ul li:first-child {margin-top:0}
.text_list__78285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78285__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78285__ ul li {font-size:15px}
}

/*     78287 : 타이틀 텍스트      */
.title__78287__ {font-size:0}
.title__78287__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78287__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78287__.style_top p {padding-top:10px}
.title__78287__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78287__.style_right p {padding-right:14px}
.title__78287__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78287__.style_bottom p {padding-bottom:12px}
.title__78287__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78287__.style_left p {padding-left:14px}
.title__78287__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78287__.style_circle1 p {padding-left:18px}
.title__78287__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78287__.style_circle2 p {padding-left:18px}
.title__78287__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78287__ p {font-size:24px}
	.title__78287__.style_top p:before {width:24px}
	.title__78287__.style_right p:before {height:24px}
	.title__78287__.style_bottom p:before {width:24px}
	.title__78287__.style_left p:before {height:24px}
}

/*     78288 : 번호형 리스트      */
.text_list__78288__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78288__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78288__ ul li:first-child {margin-top:0}
.text_list__78288__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top;
}
.text_list__78288__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78288__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #008480;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78288__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78288__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78288__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78288__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78288__.s_size_300 i {border-width:2px}
.text_list__78288__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78288__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78288__ ul li {font-size:15px}
}

